Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1113432

Summary: [RFE] Please provide clusterssh epel7 build
Product: [Fedora] Fedora EPEL Reporter: Michal Haško <mhasko>
Component: clustersshAssignee: Mark Chappell <tremble>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: dev, mchappel, pslavice, rosset.filipe, seldridg, tremble
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 4.02.03-2.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-03 17:04:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1142787    
Bug Blocks:    

Description Michal Haško 2014-06-26 08:05:19 UTC
Hi,

I need clusterssh for my work, please provide epel7 build.

Thank you

Comment 1 Mark Chappell 2014-09-17 12:12:39 UTC
Requires perl-X11-Protocol first

Comment 2 Sidney Sedlak 2015-02-25 08:38:39 UTC
Hi,

is there any news regarding the clusterssh package? The dependency has been already included in EPEL 7.

Thank you!

//Zdenek

Comment 4 Sidney Sedlak 2015-05-13 05:32:50 UTC
Hi Mark,

The el6 version of this package installs without trouble, is that possible to build an el7 one?

//Zdenek

Comment 5 Mark Chappell 2015-05-26 07:39:32 UTC
branch requested..., sorry it's taking so long

Comment 6 Sidney Sedlak 2015-05-26 09:58:49 UTC
No worries, I have rebuilded the src.rpm from el6 in the meantime...

Comment 7 Sidney Sedlak 2015-05-26 10:05:07 UTC
..."rebuilt" of course, stupid mistake :-(

It works well, no issues so far...

Comment 8 Fedora Update System 2015-05-27 10:31:57 UTC
clusterssh-4.02.03-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/clusterssh-4.02.03-2.el7

Comment 9 Fedora Update System 2015-05-29 21:47:18 UTC
Package clusterssh-4.02.03-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing clusterssh-4.02.03-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6453/clusterssh-4.02.03-2.el7
then log in and leave karma (feedback).

Comment 10 Mark Chappell 2015-09-02 11:18:06 UTC
I thought I'd pushed this to stable already.  Sorry for the delay.

Request for stable is now in, should happen in the 7 days.

Comment 11 Fedora Update System 2015-09-03 17:04:01 UTC
clusterssh-4.02.03-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.